package com.ruoyi.system.service.impl;

import org.springframework.stereotype.Service;

@Service
public class SecretKeyService {
    public String getRemoteSecretKey() {
        return "xxxxxxxxx";
    }
}

